local fn = _gn(0x2498035289B5688F)
--- Only used in R* SP Script short_update
-- Restores Deadeye Outer Ring
function Global.SpecialAbilityRestoreOuterRing(player, amount)
	return fn(player, amount)
end
